Skip to content

Get a case

GET
/api/cases/{id}
id
required
string format: uuid

The case.

object
id
string format: uuid
workspaceId
string format: uuid
contactId
string format: uuid
accountId
string | null format: uuid
caseType
string
status

Open, resolved, or closed.

string
outcome
string | null
businessValue
string | null
businessValueCurrency
string | null
artifactKey
string | null
artifactValue
string | null
workflowId
string | null
parentCaseId
string | null format: uuid
contactName
string | null
accountName
string | null
openedAt
string format: date-time
resolvedAt
string | null format: date-time
closedAt
string | null format: date-time
createdAt
string format: date-time
updatedAt
string format: date-time

Case not found.

Standard error response returned by all endpoints on failure.

object
error
required

A human-readable error message describing what went wrong.

string
Example
Conversation not found